Subject: Re: Cygnus b19 gcc and Mingw32
From: [email-masked] (Earnie Boyd)

10 Mar 1998 19:33:29 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]

Nice job.

I can now use the b19 bash with Mingw32.  Configure works and 
everything.  It'll even exit without hanging.  After a few more tests, 
maybe I'll be able to get rid of b18, at least on WinNT.

Works best with Mingw32 in text!=binary mode.  I have 
'SET CYGWIN32="notty nobinmode"'
'SET MAKE_MODE=UNIX'

NOTE: This is for working with Mingw32.  You still need binary mode for 
working with cygwin.

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".